{
  "id": "1738837",
  "name": "农业大数据",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "8652825",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "1307",
      "name": "应用中心",
      "font_class": "yingyongzhongxin",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "20131431",
      "name": "定位",
      "font_class": "dingwei2",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "24126008",
      "name": "可视化全景",
      "font_class": "keshihuaquanjing",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "79648",
      "name": "三角1",
      "font_class": "sanjiao1",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "79650",
      "name": "三角3",
      "font_class": "sanjiao3",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "845780",
      "name": "钱 ",
      "font_class": "qian",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "18170113",
      "name": "卡口视频摄像头,监控,桌面摄像头,网络摄像头",
      "font_class": "ball-camera-full",
      "unicode": "e965",
      "unicode_decimal": 59749
    },
    {
      "icon_id": "13136456",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "5930359",
      "name": "温室、大棚",
      "font_class": "wenshidapeng",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "7562587",
      "name": "出苗期",
      "font_class": "chumiaoqi",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "18454498",
      "name": "发票",
      "font_class": "fapiao",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "18555671",
      "name": "监测",
      "font_class": "jiance",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "18735854",
      "name": "实名",
      "font_class": "shiming",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "18736333",
      "name": "大屏",
      "font_class": "daping",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "18772645",
      "name": "水质",
      "font_class": "shuizhi",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "18928418",
      "name": "数据监控",
      "font_class": "shujujiankong",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "18930973",
      "name": "电脑",
      "font_class": "diannao2",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "12550616",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7045043",
      "name": "水泵",
      "font_class": "shuibeng",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "8453443",
      "name": "水量",
      "font_class": "shuiliang",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "9962819",
      "name": "小麦经验灌溉参数",
      "font_class": "xiaomaijingyanguangaicanshu",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "2077541",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "11647823",
      "name": "多层土壤墒情",
      "font_class": "duocengturangshangqing",
      "unicode": "eb61",
      "unicode_decimal": 60257
    },
    {
      "icon_id": "7335483",
      "name": "土壤湿度",
      "font_class": "turangshidu",
      "unicode": "eb26",
      "unicode_decimal": 60198
    },
    {
      "icon_id": "7335487",
      "name": "土壤温度",
      "font_class": "turangwendu",
      "unicode": "eb23",
      "unicode_decimal": 60195
    },
    {
      "icon_id": "7335491",
      "name": "大气压力",
      "font_class": "daqiyali",
      "unicode": "eb27",
      "unicode_decimal": 60199
    },
    {
      "icon_id": "7335583",
      "name": "空气温度",
      "font_class": "kongqiwendu",
      "unicode": "eb3a",
      "unicode_decimal": 60218
    },
    {
      "icon_id": "7335588",
      "name": "空气湿度",
      "font_class": "kongqishidu",
      "unicode": "eb3b",
      "unicode_decimal": 60219
    },
    {
      "icon_id": "17814534",
      "name": "充值",
      "font_class": "chongzhi1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "867786",
      "name": "对勾",
      "font_class": "duigou",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "16480871",
      "name": "灯泡",
      "font_class": "dengpao",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "18928449",
      "name": "平台",
      "font_class": "pingtai",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "18931223",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "18931269",
      "name": "首页",
      "font_class": "shouye1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "18438522",
      "name": "财务管理",
      "font_class": "caiwuguanli",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "18928432",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "21273716",
      "name": "cell-phone",
      "font_class": "cell-phone",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "5064096",
      "name": "统计",
      "font_class": "tongji2",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "9241144",
      "name": "手写签批",
      "font_class": "iconzhengli_shouxieqianpi",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "13173807",
      "name": "识别",
      "font_class": "shibie",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "15726936",
      "name": "统计",
      "font_class": "tongji1",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "20082758",
      "name": "可视化大屏",
      "font_class": "keshihuadaping",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "20082759",
      "name": "退出关闭",
      "font_class": "tuichuguanbi",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "20082258",
      "name": "照片查看",
      "font_class": "zhaopianchakan",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "20081037",
      "name": "图标任务",
      "font_class": "tubiaorenwu",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "19799572",
      "name": "定位",
      "font_class": "dingwei1",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "19798147",
      "name": "基地管理",
      "font_class": "jidiguanli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "19798145",
      "name": "基地面积",
      "font_class": "jidimianji",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "19798140",
      "name": "建立时间",
      "font_class": "jianlishijian",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "17654821",
      "name": "录像",
      "font_class": "luxiang",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "774444",
      "name": "扳手",
      "font_class": "banshou",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "7335485",
      "name": "地块",
      "font_class": "chandi",
      "unicode": "eb24",
      "unicode_decimal": 60196
    },
    {
      "icon_id": "7335489",
      "name": "基础",
      "font_class": "jichu",
      "unicode": "eb25",
      "unicode_decimal": 60197
    },
    {
      "icon_id": "7335622",
      "name": "迟到",
      "font_class": "chidao",
      "unicode": "eb44",
      "unicode_decimal": 60228
    },
    {
      "icon_id": "1391282",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "5204808",
      "name": "分类",
      "font_class": "fenlei",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "2678622",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "772252",
      "name": "扫描 识别 380%",
      "font_class": "saomiaoshibie380",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "11893490",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "16364328",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "17709313",
      "name": "未命名 -34",
      "font_class": "weimingming-34",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "5327411",
      "name": "臭虫bug",
      "font_class": "chouchongbug",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "802969",
      "name": "楼房",
      "font_class": "loufang",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "4348068",
      "name": "电脑",
      "font_class": "diannao1",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "8835594",
      "name": "图片",
      "font_class": "tupian-xianxing",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "10392628",
      "name": "详情-",
      "font_class": "xiangqing-",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "36107",
      "name": "面积",
      "font_class": "mianji",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "883904",
      "name": "电话 (2)",
      "font_class": "dianhua2",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "1183130",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "6129144",
      "name": "102绑定",
      "font_class": "bangding",
      "unicode": "e784",
      "unicode_decimal": 59268
    },
    {
      "icon_id": "6970030",
      "name": "用户",
      "font_class": "yonghu11",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "1106935",
      "name": "雨",
      "font_class": "yu",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "2155826",
      "name": "温度",
      "font_class": "thermometer_icon",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "4236632",
      "name": "湿度",
      "font_class": "shidu",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7983631",
      "name": "摄像头",
      "font_class": "xingzhuang",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "13638685",
      "name": "电",
      "font_class": "dian",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "13638743",
      "name": "温度",
      "font_class": "wendu",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "14095260",
      "name": "定时",
      "font_class": "dingshi",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "397065",
      "name": "诱虫灯",
      "font_class": "fangzhi",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "519489",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "552767",
      "name": "农药化肥",
      "font_class": "nongchangguanli",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "689284",
      "name": "设置 设定 配置 扳手",
      "font_class": "shouhou",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "1119123",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "1320048",
      "name": "数据统计",
      "font_class": "shujuzhanshi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "3483768",
      "name": "地址",
      "font_class": "jidi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "6756289",
      "name": "专家",
      "font_class": "zhuanjia",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "7562834",
      "name": "农事行为",
      "font_class": "nongshiguanli",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "10544904",
      "name": "多云转晴",
      "font_class": "huanjingjiance",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "13190141",
      "name": "设备",
      "font_class": "shebei",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "13837385",
      "name": "虫情监测 - 简",
      "font_class": "cebaoguanli",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "15282842",
      "name": "树苗",
      "font_class": "suyuan",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "15631425",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "992522",
      "name": "信息",
      "font_class": "xinxi1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "1135940",
      "name": "用户",
      "font_class": "yonghu1",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "7501066",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "715831",
      "name": "电脑",
      "font_class": "diannao",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "4186778",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "6682541",
      "name": "地址",
      "font_class": "dizhi",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "7404314",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e77c",
      "unicode_decimal": 59260
    },
    {
      "icon_id": "8094230",
      "name": "页面操作",
      "font_class": "yemiancaozuo",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "10995780",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "354570",
      "name": "编辑",
      "font_class": "iconfontedit",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "813727",
      "name": "充值",
      "font_class": "chongzhi",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "1761485",
      "name": "禁用",
      "font_class": "jinyong",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "11391516",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9783463",
      "name": "文档",
      "font_class": "wendang",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "4641118",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "12685010",
      "name": "铃",
      "font_class": "icon_huabanfuben",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "2512619",
      "name": "BAI-屋子",
      "font_class": "BAI-wuzi",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "5387843",
      "name": "主题_调色盘_o",
      "font_class": "zhuti_tiaosepan_o",
      "unicode": "eb6e",
      "unicode_decimal": 60270
    }
  ]
}
